Subject: CCL:gaussian03 optimization to transition state

From: "William F. Polik" <polik*at*hope.edu>
Date: Thu, 01 Jul 2004 21:14:49 -0400

Carsten,

The success of a  transition state optimization depends on how close you 
start to the optimized geometry.  The optimized geometries are likely to be 
different in a MOPAC semi-empirical calculation than in a B3LYP/6-31g* 
calculation.  However, you might better your odds at converging by trying

B3LYP/6-31g* OPT=(TS,CalcFC,NoEigenTest)

which requests that Gaussian calculate, rather than approximate, the force 
constants used in the optimization and not initially fail if more than one 
negative frequency is found.

Will Polik

At 02:35 PM 7/1/2004, Carsten Detering wrote:
>  I would like to optimize a complex involving a bifurcated hydrogen bond 
> between three nitrogen atoms (trimethylamine and triazen) to a saddle 
> point (which I know exists from previous Mopac calculations). Taking this 
> header line in the input file
>
>B3LYP/6-31g* POpt=(Saddle=1) nosymmetry test
>
>the optimization finishes with an error
>
>optimization stopped
>         --wrong number of Negative eigenvalues: Desired= 1 Actual= 2
>         --Flag reset to prevent archiving
>
>Then I get, at the bottom, the typical proverb that you see only when a 
>calculation has successfully finished, and then
>
>Could anybody make some suggestions how to fix this?
>
>Thanks a lot in advance,
>
>Carsten

================================
Dr. William F. Polik
Hofma Professor of Chemistry

Department of Chemistry
Hope College
35 East 12th Street
Holland, MI  49422-9000
USA

polik*at*hope.edu
http://www.chem.hope.edu/~polik
tel: (616) 395-7639
fax: (616) 395-7118
================================